.container--editorial_users {
    background-image: url("imgs/light-texture.png");
    background-repeat: repeat;
    background-color: #efe6e0;
    min-height: calc(100% - 65px);
    min-height: -moz-calc(100% - 65px);
    min-height: -webkit-calc(100% - 65px);
    min-height: -o-calc(100% - 65px);
    min-height: expression(100% - 65px);
    display: block;
    overflow: auto;
    padding-bottom: 70px
}

.container--editorial_users.container--editorial_users--full {
    min-height: 100%;
}

.container--editorial_users .authors--container__filter {
    background-image: url("imgs/bg-filters.png");
    background-repeat: repeat;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 2;
    padding: 25px 15px 100px 15px;
    box-sizing: border-box;
    display: none;
    overflow: auto;
    z-index: 3
}

.container--editorial_users .authors--container__filter.active {
    z-index: 4
}

.container--editorial_users .authors--container__filter .authors--filter__titletop {
    color: #8a2808;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    background-image: url("imgs/back2.png"),url("imgs/close.png");
    background-repeat: no-repeat;
    background-position: left center,right center;
    background-size: contain;
    cursor: pointer;
    padding: 0 25px 0 30px;
    box-sizing: border-box;
    margin-bottom: 55px
}

.container--editorial_users .authors--container__filter .authors--filter__search {
    display: none
}

.container--editorial_users .authors--container__filter .callapsable__option {
    border-bottom: 2px solid #c8ad86
}

.container--editorial_users .authors--container__filter .callapsable__option .authors--filter__title {
    width: 100%;
    position: relative;
    cursor: pointer;
    margin: 25px 0;
    color: #7c2e0e;
    font-size: 24px;
    font-family: "akaPosse",sans-serif
}

.container--editorial_users .authors--container__filter .callapsable__option .authors--filter__title:after {
    content: "+";
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 20px
}

.container--editorial_users .authors--container__filter .callapsable__option .authors--filter__title.active:after {
    content: "-";
    line-height: 23px
}

.container--editorial_users .authors--container__filter .callapsable__option .authors--filter__content {
    overflow: auto;
    display: none
}

.container--editorial_users .authors--container__filter .callapsable__option .authors--filter__content label {
    margin: 0 0 25px 0;
    display: block
}

.container--editorial_users .authors--container__filter .authors--filter__apply {
    border: 2px solid #ba4514;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    box-sizing: border-box;
    background-color: #d2551d;
    text-shadow: 0 0 9px rgba(0,0,0,.7);
    box-shadow: 1px 1px 8px rgba(0,0,0,.5);
    font-family: "effloresce_bold",sans-serif;
    font-size: 20px;
    cursor: pointer;
    height: 50px;
    color: #fff;
    text-align: center;
    width: 167px;
    line-height: 45px;
    position: fixed;
    bottom: 25px;
    left: calc(50% - 83.5px);
    left: -moz-calc(50% - 83.5px);
    left: -webkit-calc(50% - 83.5px);
    left: -o-calc(50% - 83.5px);
    left: expression(50% - 83.5px)
}

.container--editorial_users .authors--container__authors .authors--container__authors--filters {
    margin: 10px 0 15px 0;
    overflow: auto
}

.container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__order {
    float: right;
    display: none
}

.container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__seleccted {
    float: left;
    width: 100%;
    position: relative;
    height: 45px
}

.container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__seleccted .authors--filters__seleccted__wrap {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%
}

.container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__seleccted .authors--filters__seleccted__wrap .authors--filters__remove {
    display: none
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards {
    width: 100%
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card {
    float: left;
    width: 100%;
    box-sizing: border-box;
    margin: 0 20px 30px 0;
    position: relative
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__thumb {
    float: left;
    background-image: url("imgs/user.png");
    background-repeat: no-repeat;
    background-size: contain;
    width: 32px;
    height: 32px;
    margin: 0 13px 0 0
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__title {
    float: left;
    width: calc(100% - 100px);
    width: -moz-calc(100% - 100px);
    width: -webkit-calc(100% - 100px);
    width: -o-calc(100% - 100px);
    width: expression(100% - 100px);
    color: #1b1b1b;
    font-size: 20px;
    line-height: 26px;
    font-family: "effloresce_bold",sans-serif;
    padding-top: 3px
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__subtitle {
    display: none
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__subtitle span{
	font-size: 12px;
    font-family: Arial;
    font-weight: bold;
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__option__register {
    color: #8b2406;
    border: 2px solid #8b2406;
    border-radius: 25px;
    -ms-border-radius: 25px;
    -moz-border-radius: 25px;
    -webkit-border-radius: 25px;
    -khtml-border-radius: 25px;
    cursor: pointer;
    height: 40px;
    width: 140px;
    text-align: center;
    box-sizing: border-box;
    padding: 11px 0 0 0;
    font-size: 16px;
    background: #f8f2ef;
    font-family: "effloresce_bold",sans-serif;
    margin-top: 10px;
    float: left
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__options {
    position: absolute;
    top: 5px;
    right: 5px;
    width: 12px;
    height: 16px;
    background-image: url("imgs/menu-card.png");
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__options .authors--card__options__wrap {
    display: none;
    padding: 5px 0;
    background: #fff;
    border-radius: 10px;
    -ms-border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -khtml-border-radius: 10px;
    border: 2px solid #7d3800;
    position: absolute;
    top: 10px;
    right: -5px;
    z-index: 4;
    width: 185px
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__options .authors--card__options__wrap .authors--card__option {
    display: block;
    padding: 11px 15px;
    font-size: 16px;
    color: #311d18;
    font-family: "effloresce_bold",sans-serif
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__options .authors--card__options__wrap .authors--card__option:hover {
    cursor: pointer;
    background: #694a41;
    color: #fff
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card.disable .authors--card__thumb {
    background-image: url("imgs/user-disabled.png")
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__date {
    color: #847c7c;
    font-family: sans-serif;
    font-size: 9px;
    position: absolute;	
	top: 36px;
    left: -5px;
}

.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card.disable .authors--card__notvisible {
    display: block
}

.container--editorial_users .authors--container__options {
    position: fixed;
    bottom: 0;
    right: 0;
    padding-bottom: 72px;
    width: 0;
    transition: .8s;
    z-index: 3
}

.container--editorial_users .authors--container__options.active {
    width: 232px
}

.container--editorial_users .authors--container__options .authors--container__options__icon {
    transition: .8s;
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: 62px;
    height: 62px;
    background: #8a2808;
    border: 3px solid #d29841;
    border-radius: 50%;
    -ms-border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -khtml-border-radius: 50%;
    color: #ffc95e;
    font-family: Arial;
    font-size: 40px;
    text-align: center;
    line-height: 60px;
    cursor: pointer;
    z-index: 4
}

.container--editorial_users .authors--container__options .authors--container__options__option {
    z-index: -1;
    opacity: 0;
    width: 220px;
    height: 55px;
    margin: 0 -15px 20px 0;
    background-color: #8a2808;
    border: 3px solid #d29841;
    cursor: pointer;
    color: #ffc95e;
    font-size: 20px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 49px;
    text-shadow: 0 0 9px rgba(0,0,0,.7);
    border-radius: 30px;
    -ms-border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    -khtml-border-radius: 30px;
    box-sizing: border-box;
    padding: 0 20px;
    transition: .8s;
    position: relative
}

.container--editorial_users .authors--container__options .authors--container__options__option.add__book {
    background-image: url("imgs/tab-book.png");
    background-repeat: no-repeat;
    background-position: 165px 11px;
    background-size: 40px
}

.container--editorial_users .authors--container__options .authors--container__options__option.add__autor {
    background-image: url("imgs/tab-user.png");
    background-repeat: no-repeat;
    background-position: 166px 7px;
    background-size: 40px
}

.container--editorial_users .authors--container__options.active .authors--container__options__icon {
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg)
}

.container--editorial_users .authors--container__options.active .authors--container__options__option {
    z-index: 4;
    opacity: 1;
    margin: 0 12px 20px 0
}

.container--editorial_users .authors--container__options:before {
    content: "";
    position: fixed;
    background: rgba(0,0,0,.5);
    z-index: -1;
    top: 0;
    left: 0;
    opacity: 0;
    transition: opacity .8s;
    width: 0;
    height: 0
}

.container--editorial_users .authors--container__options.active:before {
    z-index: 2;
    opacity: 1;
    width: 100%;
    height: 100%
}

.modal_new_author .registerAuthor__comment {
    color: #ab7a57;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 21px;
    margin: 20px 0
}

.modal_new_author .registerAuthor__input--title {
    color: #737373;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 21px;
    margin: 0
}

.modal_new_author .registerAuthor__input--text {
    border-width: 0 0 2px 0;
    border-style: solid;
    border-color: #a49e9b;
    padding: 0 0 5px 0;
    color: #9d9d9d;
    font-family: "special_elite",sans-serif;
    font-size: 18px;
    margin: 15px 0 30px;
	width: 100%;
}

.modal_new_author .registerAuthor__input--text:focus {
    border-color: #f36100
}

.modal_new_author .custom__ckeckbox--circle {
    color: #303030;
    font-size: 18px;
    font-family: "effloresce_bold",sans-serif;
    line-height: 21px;
    position: relative;
    margin: 20px 0 -20px
}

.modal_new_author .custom__ckeckbox--circle a {
    margin: 0 5px 0 0;
    width: 25px;
    height: 25px;
    border: 2px solid #872306;
    box-sizing: border-box;
    float: left;
    border-radius: 50px
}

.modal_new_author .custom__ckeckbox--circle input {
    margin: 0 0 0 -16px;
    opacity: 0
}

.modal_new_author .custom__ckeckbox--circle input:checked + a {
    background: #872306;
    background-image: url("imgs/ckeck.png");
    background-size: 95%;
    background-repeat: no-repeat;
    background-position: center
}

.modal_new_author .registerAuthor__input--submit {
    font-family: "effloresce_bold",sans-serif;
    background-image: url("imgs/user-button.png");
    height: 57px;
    width: 235px;
    text-align: center;
    color: #f4eebb;
    font-size: 20px;
    box-sizing: border-box;
    padding: 17px 70px 0 20px;
    cursor: pointer;
    position: relative;
    bottom: -50px;
    left: calc(50% - 117.5px);
    border: 2px solid #d2982f;
    border-radius: 30px;
    background-color: #8a2808;
    background-position: calc(100% - 10px) 6px;
    background-repeat: no-repeat;
    background-size: 47px
}

.modal_new_author .registerAuthor__input--submit.disabled {
    opacity: .4;
    cursor: default
}

@media only screen and (min-width: 768px) {
    .modal--container.modal_new_author .modal--content .modal--content__content {
        width:640px;
        margin: 50px auto 0;
        border: 3px solid #b87e5e;
        background: #fff;
        border-radius: 10px;
        padding: 0 40px 70px
    }

    .modal--container.modal_new_author .modal--content .modal--content__content .registerAuthor__input--submit {
        left: calc(100% - 212px)
    }

    .modal--container.modal_new_author .modal--content .modal--content__content .custom__ckeckbox--circle {
        cursor: pointer
    }

    .container--editorial_users .authors--container__filter {
        display: block;
        width: 270px;
        top: 0;
        border-width: 0 2px 2px 2px;
        border-color: #cfa188;
        border-style: solid;
        padding-top: 80px;
        z-index: 2;
        box-shadow: 0 0 9px rgba(0,0,0,.7)
    }

    .container--editorial_users .authors--container__filter .authors--filter__titletop {
        display: none !important;
    }

    .container--editorial_users .authors--container__filter .authors--filter__search {
        display: block
    }

    .container--editorial_users .authors--container__filter .authors--filter__search .filter__search {
        height: 40px;
        width: 100%;
        border: 2px solid #d9c4a6;
        border-radius: 25px;
        -ms-border-radius: 25px;
        -moz-border-radius: 25px;
        -webkit-border-radius: 25px;
        -khtml-border-radius: 25px;
        background-image: url("imgs/search-black.png");
        background-repeat: no-repeat;
        background-position: 10px center;
        background-size: 22px;
        padding: 3px 10px 0 44px;
        box-sizing: border-box;
        margin: 10px 0 0 0;
        font-size: 16px;
        color: #303030;
        font-family: "special_elite",sans-serif
    }

    .container--editorial_users .authors--container__filter .authors--filter__apply {
        left: 50px
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--filters {
        width: calc(100% - 280px);
        margin: 15px 0 30px 280px
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__seleccted {
        width: calc(100% - 335px);
        overflow: auto;
        height: auto;
        margin-bottom: -10px
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__seleccted .authors--filters__seleccted__wrap {
        position: relative;
        width: 100% !important;
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__seleccted .authors--filters__seleccted__wrap .authors--filters__select {
        display: none
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--filters .authors--filters__order {
        margin: 0 0 0 5px;
        display: block;
        float: right;
        width: auto;
        background: #fff;
        font-family: "effloresce_bold",sans-serif;
        font-size: 18px;
        color: #303030;
        height: 40px;
        border-radius: 25px;
        padding: 3px 40px 0 12px;
        box-sizing: border-box;
        border: 2px solid #ccbeb6;
        background-image: url(imgs/select-arrow.png);
        background-repeat: no-repeat;
        background-position: calc(100% - 15px) center;
        background-size: 13px
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards {
        overflow: visible;
        width: calc(100% - 280px);
        margin: 0 0 0 280px;
        padding: 0 0 0 0;
        box-sizing: border-box;
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card {
        float: left;
        width: 100%;
        height: 70px;
        box-sizing: border-box;
        border: 2px solid #7c2e0e;
        overflow: auto;
        margin: 0 20px 15px 0;
        border-radius: 5px;
        -ms-border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
        -khtml-border-radius: 5px;
        background: #fff;
        box-shadow: 0 0 9px rgba(0,0,0,.7);
        padding: 0;
        overflow: visible
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card.disable {
        border-color: #d3cac7;
        box-shadow: none
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card.disable .authors--card__title,.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card.disable .authors--card__subtitle {
        width: calc(100% - 270px)
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__options {
        top: 24px;
        right: 17px
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__thumb {
        margin: 16px 0 0 20px
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__title {
        width: calc(100% - 115px);
        color: #303030;
        font-size: 18px;
        margin: 5px 0 0 20px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__subtitle {
        width: calc(100% - 115px);
        display: block;
        color: #a6a09a;
        font-size: 18px;
        margin: 5px 0 0 20px;
        float: left;
        font-family: "effloresce_bold",sans-serif;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__option__register {
        float: right;
        margin: -20px 41px 0 0
    }
	
	.container--editorial_users .authors--container__authors .authors--container__authors--cards .authors--card .authors--card__date {
		top: 53px;
		left: 14px;
	}
}

@media only screen and (min-width: 1080px) {
    .container--editorial_users .authors--container__authors .authors--container__authors--filters {
        margin-left:370px;
        width: calc(100% - 460px)
    }

    .container--editorial_users .authors--container__authors .authors--filters__order {
        margin: 0 90px 0 5px
    }

    .container--editorial_users .authors--container__authors .authors--container__authors--cards {
        width: calc(100% - 460px);
        margin: 0 0 0 370px
    }
}


.custom--select-v1{
    margin: 0;
    width: auto;
    background: #fff;
    font-family: "effloresce_bold",sans-serif;
    font-size: 18px;
    color: #303030;
    height: 40px;
    border-radius: 25px;
    padding: 3px 40px 0 12px;
    box-sizing: border-box;
    border: 2px solid #ccbeb6;
    background-image: url(imgs/select-arrow.png);
    background-repeat: no-repeat;
    background-position: calc(100% - 15px) center;
    background-size: 13px
}

.show__is_external{
    margin: 38px 0 0 0;
}
.show__is_external .registerAuthor__input--select--wrap{
    margin: 10px 0 0 0;
}